Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.view.client
Interface RangeChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  RangeChangeEvent

    public static interface RangeChangeEvent.Handler

extends EventHandler

Handler interface for `RangeChangeEvent` events.

Method Summary
`void` | `onRangeChange(RangeChangeEvent event)` Called when a `RangeChangeEvent` is fired.

Method Detail

### onRangeChange

    void onRangeChange(RangeChangeEvent event)

  Called when a `RangeChangeEvent` is fired.

  Parameters:
    `event` - the `RangeChangeEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD